Pular para o conteúdo
Ver todas as ameaças

Appointment Hour Booking - CVE-2021-24673

Alvo: Appointment Hour Booking

Descrição

Vulnerabilidade armazenada de scripts de localização cruzada (XSS) descoberta por Asif Nawaz Minhas no plugin de reserva de hora de compromisso do WordPress (versões <= 1.3.15).

Software
Appointment Hour Booking
Tipo Software
Plugin
CVE
CVE-2021-24673
Tags
Nâo informado
Data de publicação
06/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress